DH_MD5SUMS(1)

NOMBRE
dh_md5sums - Genera el fichero DEBIAN/md5sums

SINOPSIS
dh_md5sums [opciones-de-debhelper] [-x] [-Xelemento] [--include-conffiles]

DESCRIPCIÓN
dh_md5sums is a debhelper program that is responsible for generating a DEBIAN/md5sums file, which lists the md5sums of each file in the package. These files are used by dpkg --verify or the debsums(1) program.

Todos los ficheros en DEBIAN/ se omiten en el fichero md5sums, puesto que todos son conffiles (a menos que se use el modificador --include-conffiles).

El fichero «md5sums» se instala con los permisos y propietarios adecuados.

OPCIONES

-x, --include-conffiles
    Incluye conffiles en la lista «md5sums». Note que esta información es redundante puesto que está incluida en otro lugar de los paquetes de Debian.

-Xelemento, --exclude=elemento
    No lista en el fichero «md5sums» ficheros que contienen elemento en cualquier lugar de su nombre.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rudy Godoy <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino